@import "servicosTheme.css";
@import "clientesTheme.css";

.section {
    position: relative;
    margin-bottom: 2%;
}

.halfmargined {
    padding-left: 18%;
    padding-right: 18%;
}

#headerImage {
    height: 70%;
    /*padding-bottom: 24%;*/
    background-image: url("../externo/Imagens/heather.jpg");
    background-size: cover;
    background-position: center;
    background-clip: content-box;
    background-repeat: no-repeat;
    /*position: absolute;*/
    margin-top: -18%;
    z-index: -1;
    margin-bottom: 3%;
}

/*#headerImage > img {
    filter: grayscale(100%);
    
    image
}*/

#headerdiv {
    padding-bottom: 7%;
    display: flow-root;
    position: relative;
}

h2 {
    margin: 0;
    position: absolute;
    top: 30%;
    left: 12%;
    width: 25%;
    text-align: right;
    font-size: 2.5em;
    text-transform: none;
}

h3 {
    text-align: center;
    margin: 0;
}

#downArrow {
    padding-top: 0;
    display: block;
    text-align: center;
    transition: opacity 0.5s linear;
}

#downArrow > img {
    width: 4%;
}

.servicos {
    margin-top: 3%;
    row-gap: 5%;
    overflow: visible;
}

.servicos > div > p {
    padding: 0 30%;
}

#vejaMais {
    text-align: right;
    padding: 2%;
    margin-bottom: 0;
}

#anosCount {
    background-color: var(--secondaryColor);
    padding: 2% 2% 3%;
}

h6 {
    color: var(--bgColor);
    font-size: 2.9em;
    margin: 1%;
    text-transform: uppercase;
}

#anosCount > div > p {
    color: var(--bgColor);
    text-align: center;
    margin: 0;
    text-transform: uppercase;
}

#anosCount > div > p:nth-child(2) {
    font-size: 1.2em;
    font-family: 'HeroBold', Helvetica, Arial, sans-serif;
    font-weight: 400;
}

#anosCount > div > p:nth-child(3) {
    font-size: 1em;
    font-family: 'HeroRegular', Helvetica, Arial, sans-serif;
    font-weight: 300;
}

@media only screen and (max-width: 768px) {
    #headerImage > h2 {
        top: 20%;
        font-size: 2em;
    }
}

@media only screen and (max-width: 430px) {
    #headerImage {
        height: 40%;
    }
    #headerImage > h2 {
        display: none;
    }
}